Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 14:26:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery nidhanourin                    Hi           06:15 PM, 09th Feb                     nidhanourin                    This is regarding order # 9413910153           06:16 PM, 09th Feb                     nidhanourin                    My order has been out for delivery since 10:30 am           06:17 PM, 09th Feb                     nidhanourin                    May I please know when can I expect the delivery at           06:17 PM, 09th Feb                   Abdulqader                    Hi Nidhanoruin, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:17 PM, 09th Feb                     nidhanourin                    Helo kader           06:17 PM, 09th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:19 PM, 09th Feb                     nidhanourin                    Sure           06:19 PM, 09th Feb                   Abdulqader                   Is this contact number correct +971585904899?             06:19 PM, 09th Feb                     nidhanourin                    Yes           06:19 PM, 09th Feb                   Abdulqader                   We would like to inform you that your order is out for delivery today, and it will be delivered as soon as possible.As the order has gone out for delivery, it will be delivered by the end of the day at the latest.           06:21 PM, 09th Feb                     nidhanourin                    Noted that expecting the delivery before 9 pm as I am travelling tonight           06:22 PM, 09th Feb                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            06:22 PM, 09th Feb                     nidhanourin                    Sure           06:23 PM, 09th Feb                     nidhanourin                    Thankyou           06:23 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           06:24 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:26 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689249